petsc-3.12.4 2020-02-04
Report Typos and Errors

# TaoSetTotalIterationNumber

Sets the current total iteration number.

### Synopsis

    #include "petsctao.h"
    PetscErrorCode  TaoSetTotalIterationNumber(Tao tao,PetscInt iter)

Not Collective

### Input Parameter

| tao | - Tao context
| iter | - iteration number

### See Also

TaoGetLinearSolveIterations()

### Level

developer

### Location

src/tao/interface/taosolver.c
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages